View Issue Details

IDProjectCategoryLast Update
0019710AI War 2[All Projects] GUIJul 11, 2018 5:31 pm
ReporterdvAssigned ToBadgerBadger 
Severityminor 
Status closedResolutionno change required 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.750 My Friend The Marauder 
Summary0019710: Toggle ship icons for screenshots and up-close battles
DescriptionI'd like to be able to temporarily turn the icons off.
Tagscinematic_mode

Relationships

related to 0019711 closedBadgerBadger Toggle HUD 

Activities

dv

Jul 6, 2018 4:43 pm

reporter  

2018-07-06_14-42-44.png (2,227,637 bytes)

BadgerBadger

Jul 7, 2018 12:36 am

manager   ~0047753

Since we don't have Edit Keybindings in game yet, check your PlayerData/inputmappings.dat file and make sure you have controls bound for these functions:
        <map bind="Debug_ToggleHideGUI" key="F12" modifier_1="LeftControl" />
        <map bind="Debug_ToggleHideGimbals" key="F11" modifier_1="LeftControl" />

If you do, try those and they should be what you want

dv

Jul 11, 2018 5:27 pm

reporter   ~0047816

Thank you BadgerBadger. This resolves both of my issues. It'd be nice if these keybindings made it to any keybindings editor AIW2 may have in the future.

BadgerBadger

Jul 11, 2018 5:31 pm

manager   ~0047819

Once Chris gets the keybindings UI stuff done I'm sure these options will appear.

Issue History

Date Modified Username Field Change
Jul 6, 2018 4:43 pm dv New Issue
Jul 6, 2018 4:43 pm dv File Added: 2018-07-06_14-42-44.png
Jul 6, 2018 5:06 pm dv Tag Attached: cinematic_mode
Jul 7, 2018 12:36 am BadgerBadger Assigned To => BadgerBadger
Jul 7, 2018 12:36 am BadgerBadger Status new => feedback
Jul 7, 2018 12:36 am BadgerBadger Note Added: 0047753
Jul 7, 2018 12:56 am BadgerBadger Relationship added related to 0019711
Jul 11, 2018 5:27 pm dv Note Added: 0047816
Jul 11, 2018 5:27 pm dv Status feedback => assigned
Jul 11, 2018 5:31 pm BadgerBadger Status assigned => closed
Jul 11, 2018 5:31 pm BadgerBadger Resolution open => no change required
Jul 11, 2018 5:31 pm BadgerBadger Fixed in Version => 0.750 My Friend The Marauder
Jul 11, 2018 5:31 pm BadgerBadger Note Added: 0047819